From 29710fe93b14a7246fafcf438226953b95cbe91e Mon Sep 17 00:00:00 2001
From: David Tolnay <dtolnay@gmail.com>
Date: Feb 09 2021 07:45:12 +0000
Subject: [PATCH 2096/2232] Update bazel CI to use stable 1.49.0 compiler


---

diff --git a/WORKSPACE b/WORKSPACE
index fde28ff..8de7e1a 100644
--- a/WORKSPACE
+++ b/WORKSPACE
@@ -17,7 +17,7 @@ load("@rules_rust//rust:repositories.bzl", "rust_repositories")
 
 rust_repositories(
     edition = "2018",
-    version = "1.48.0",
+    version = "1.49.0",
 )
 
 vendor(

